.child{
    height: 70px;
    width: 100px;
background-color: brown;
font-size: 12px;
margin-right: 15px;
margin-bottom: 15px;
}
.child:first-child{
    background-color: red;
}

.child:nth-child(n+6){
    background-color: blue;
}
.child:last-child{
    margin-left: 50px;
    background-color: green;
}
.child:nth-child(10),.child:nth-child(17){
    font-size: 34px;
}
.child:nth-child(3n):hover{
border: 3px solid green;
}